Live2D도움말

menu
검색어로 찾기
Cubism 4 Editor

macOS 10.15 Catalina 이상에서 설치하려고 하면 경고가 표시돼요

2020/07/08 (Wed)
0 도움이 됨

Apple은 2020년 2월 3일부터 macOS Catalina용 애플리케이션의 ‘공증’ 요건을 엄격하게 규정했습니다. 이 때문에 macOS 10.15 Catalina 이상의 환경에서 Live2D Cubism Editor 4.0.04-beta1 이상을 설치할 경우, 아래와 같은 문구의 경고창이 표시됩니다.

‘Live2D_Cubism_Setup_4.0.04-beta1_jp.pkg’은(는) Apple에서 악성 소프트웨어가 있는지 확인할 수 없기 때문에 열 수 없습니다.

이 상태로 설치 프로그램을 실행하려면 아래 순서를 따라야 합니다.

1. Mac의 Finder에서 다운로드한 설치 프로그램 ‘Live2D_Cubism_Setup_4.0.04-beta1_jp.pkg’를 찾는다.

2. 오른쪽 클릭(Control+왼쪽 클릭)한 다음, 메뉴에서 ‘열기’를 선택한다.

3. 대화 상자가 열리면 ‘열기’를 클릭한다. 관리자명과 비밀번호를 묻는 메시지가 뜨면 입력한다.

자세한 내용은 Apple의 사용 설명서에서도 확인하시기 바랍니다.
https://support.apple.com/ko-kr/guide/mac-help/mh40616/10.15/mac/10.15
Live2D사에서는 현재 ‘공증’에 대응 중이며 가까운 시일 내에 공증 대응 버전 설치 프로그램을 배포할 예정입니다.

공증 전제 조건 업데이트
https://developer.apple.com/kr/news/?id=12232019a
SNS 공유